.size12 {
  font-size: 0.75rem;
  /* 12px */
}

.size16 {
  font-size: 1rem;
  /* 16px */
}

.size20 {
  font-size: 1.25rem;
  /* 20px */
}

.size24 {
  font-size: 1.5rem;
  /* 24px */
}

.size28 {
  font-size: 1.75rem;
  /* 28px */
}

.size32 {
  font-size: 2rem;
  /* 32px */
}

.size36 {
  font-size: 2.25rem;
  /* 36px */
}

.size40 {
  font-size: 2.5rem;
  /* 40px */
}

.size44 {
  font-size: 2.75rem;
  /* 44px */
}

.size48 {
  font-size: 3rem;
  /* 48px */
}

.size52 {
  font-size: 3.25rem;
  /* 52px */
}

.size56 {
  font-size: 3.5rem;
  /* 56px */
}

.size60 {
  font-size: 3.75rem;
  /* 60px */
}

.size64 {
  font-size: 4rem;
  /* 64px */
}

.size68 {
  font-size: 4.25rem;
  /* 68px */
}

.size72 {
  font-size: 4.5rem;
  /* 72px */
}

.size76 {
  font-size: 4.75rem;
  /* 76px */
}

/* Line height classes */
.lineheight1 {
  line-height: 1;
}

.lineheight1_2 {
  line-height: 1.2;
}

.lineheight1_4 {
  line-height: 1.4;
}

.lineheight1_6 {
  line-height: 1.6;
}

.lineheight1_8 {
  line-height: 1.8;
}

.lineheight2 {
  line-height: 2;
}

/* Font weight classes */
.weight100 {
  font-weight: 100;
}

.weight200 {
  font-weight: 200;
}

.weight300 {
  font-weight: 300;
}

.weight400 {
  font-weight: 400;
}

.weight500 {
  font-weight: 500;
}

.weight600 {
  font-weight: 600;
}

.weight700 {
  font-weight: 700;
}

.weight800 {
  font-weight: 800;
}

.weight900 {
  font-weight: 900;
}

ul#menu-top-bar-menu {
  padding: 0;
}

.dropdown-toggle.show::after {
  transform: rotate(180deg);
}

.banner_button > :nth-child(n) {
  margin-right: 16px;
  margin-bottom: 16px;
}

.banner_button > :nth-last-child(1) {
  margin-right: 16px;
}
.custom_class_image {
  text-align: center !important;
}

.custom_class_image .styled-list-1 {
  text-align: center !important;
  display: inline-block;
}

.custom_class_image .styled-list-1,
.custom_class_image h2,
.custom_class_image p {
  padding-bottom: 64px;
}

.back-bottom {
  position: absolute;
  bottom: 20px;
  width: 80px;
  left: calc(50% - 40px);
  z-index: 3;
}

.menu-item-has-children > a::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}

.main-navigation ul ul a {
  padding: 4px 16px;
  font-weight: 400;
  text-wrap: wrap;
}

.decoration-none {
  text-decoration: none;
}

a.text-white-btn {
  color: #fff;
}

a.text-white-btn:hover {
  color: #000;
  background-color: #fff;
}

#search-results {
  display: block;
  position: absolute;
  top: 40px;
}

.search-result-item {
  list-style: none;
}

.pre_footer_banner {
  padding-right: 0;
}

.menu-footer-bottom-menu-container ul {
  margin: 0;
  padding: 0;
}

.button-wrapper > :nth-child(1) {
  margin-right: 16px;
}

.content_list_border {
  position: relative;
  top: auto;
  bottom: 0;
}

.policies-and-procedures .flexible-content-div {
  overflow: hidden;
}

.menu-footer-bottom-menu-container ul li {
  list-style-type: none;
  display: inline-block;
  padding: 5px 20px 5px 0;
}

.apprenticeships .pre_footer_banner img {
  height: 221px;
}

.grey_btn.btn {
  margin: 0px;
}

.menu-footer-bottom-menu-container ul li a {
  color: #fff !important;
  text-decoration: none;
}

.menu-footer-bottom-menu-container ul li a:hover {
  text-decoration: underline;
  text-underline-position: under;
}

.homepage {
  padding: 0 !important;
}

@media (max-width: 768px) {
  .logo-bar {
    padding: 32px 0px 24px 0px;
  }
}

.search-inner .menu li {
  padding: 8px 16px;
  list-style: none;
}

ul#menu-recent-searches {
  padding: 0;
}

ul#menu-suggestions {
  padding: 0;
}

ul#menu-suggestions a,
ul#menu-recent-searches a {
  text-decoration: none;
  color: #444;
}

.apprenticeships .background-svg {
  z-index: -1;
  right: 0;
  display: none;
}

form#ajax-search-form {
  width: 283px;
}

.border_top {
  border-top: 1px solid #ebebeb;
}

.apprenticeships {
  z-index: 0;
  background: no-repeat;
  background-position: 258px -52px;
}

/*spacing*/
.pb72 {
  padding-bottom: 72px;
}

.pb80 {
  padding-bottom: 80px;
}

.pt72 {
  padding-top: 72px;
}

.pt80 {
  padding-top: 80px;
}

.thumbnail .content-icon {
  width: 24px;
}

.content-fl-text-container .btn {
  font-size: 16px !important;
  line-height: 24px !important;
}

.btn-white.btn {
  border-radius: 4px;
  border: 1px solid var(--Mine-Shaft-Black-300, #d6d6d6);
  background: var(--Colors-Neutral-0, #fff);
  color: var(--Mine-Shaft-Black-700, #333);

  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}

.section-box-video-container .custom {
  padding: 0;
  overflow: hidden;
}

.aboutus-owl-carousel.owl-theme .owl-dots .owl-dot.active span,
.aboutus-owl-carousel.owl-theme .owl-dots .owl-dot:hover span {
  background: #55a2cc;
}

.section-box-list-container .fl-page-name {
  background: #0056b3;
}

.btn-white {
  border: 1px solid var(--Mine-Shaft-Black-300, #d6d6d6);
  background: var(--Colors-Neutral-0, #fff);
  color: var(--Mine-Shaft-Black-700, #333);
}

.icon_card_thumbnail {
  padding: 26px;
  border-radius: 4px;
  background: var(--Mine-Shaft-Black-50, #fafafa);
  width: 76px;
}

.section-box-list-container {
  background-repeat: no-repeat;
}

.privacy-container p {
  margin-bottom: 24px;
}

.policies-and-procedures .styled-list-1 ::marker {
  color: #454545 !important;
}

.sliderimage {
  max-width: 250px !important;
}

.about-us-image-box {
  background: var(--Mine-Shaft-Black-50, #fafafa);
  border-radius: 4px !important;
}

.about_us_capabilities .row > :nth-child(2n) {
  padding-left: 0 !important;
}

.content-box .content-text-box {
  background: #fff !important;
}

.content-box > :hover.content-text-box {
  background: #174174 !important;
  color: #fff;
}

.content-box .content-text-box p {
  visibility: hidden;
  opacity:.7;
}
.content-box-line-container .normal_border {
  border-bottom: 1px solid var(--mine-shaft-black200);
}
.single-qualification .fl-box-leadership .fl-icon-image {
  filter: none !important;
}
.box_class_0 p {
  visibility: visible !important;
}

.about_us_capabilities .content-box > :hover.content-text-box p {
  visibility: visible;
}

.box_class_0 .content-box > :hover.content-text-box {
  background: transparent !important;
  color: #333;
}

.about_us_capabilities .row > :nth-child(1) .content-text-box {
  background: transparent !important;
}

.about_us_capabilities .row > :nth-child(1) p {
  visibility: visible;
}

.about_us_capabilities .row > :nth-child(2n + 1) {
  padding-right: 0 !important;
}

.about-us-text-top :before {
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(
    225deg,
    rgba(45, 135, 188, 0) 25%,
    #174174 56.64%
  );
}

.about-us-text-top:before {
  content: "";
  /*background: linear-gradient(225deg, rgba(45, 135, 188, 0.00) 25%, #174174 56.64%);
  width: 100%;
  height: 100%;
  bottom: 0;
  top: 0 !important;
  position: absolute;*/
}

.about-us-banner .headerText {
  position: absolute;
  bottom: 40px !important;
  top: auto !important;
}

.aboutus-owl-carousel .owl-dots {
  margin-top: 40px !important;
}

.border-left-none {
  border-left: none !important;
}

.about-us_video-0 {
  margin: 0 !important;
  padding: 0 !important;
}

.video-with-title .video_item_title {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  max-width: 100%;
  text-align: left;
  background: rgba(0, 0, 0, .5);
  padding: 16px;
  color: #fff;
  font-size: 16px;
}

.fl_full_video_box .video_item_title {
  font-size: 26px;
}
.video_item_title {
  position: absolute;
  bottom: 100px;
  left: 200px;
  right: 200px;
  max-width: 500px;
}

.unique-team-section .card {
  border: none;
}

.imag_box_btn {
  margin: 0 auto;
  text-align: center;
}

.unique-team-section .flip-card {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  perspective: 1000px;
  margin-bottom: 1rem;
}

.unique-team-section .flip-card-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.unique-team-section .flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.unique-team-section .flip-card-front,
.unique-team-section .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.unique-team-section .flip-card-front {
  background-color: #fff;
  color: black;
}

.leadership-section .card {
  border: none;
}

.white_bg_icon {
  background: #fff;
  color: #174174 !important;
}

.flip_link {
  text-decoration: none;
  width: 100%;
  text-align: left;
}

.flip-card-back:after {
  content: "";
  border-right: 30px solid #fff;
  position: absolute;
  bottom: 0;
  right: 0 !important;
  width: 30px;
  height: 30px;
  border-top: 30px solid #174174;
}

.unique-team-section .flip-card-back {
  background-color: #174174;
  color: white;
  transform: rotateY(180deg);
  display: flex;
  align-items: end;
  justify-content: start;
  /* display: block !important; */
}

.unique-team-section .card-img-top {
  width: 100%;
  height: auto;
}

.unique-team-section .bottom_red_border {
  width: 100%;
  height: 5px;
  background: red;
}

.border-right-none {
  border-right: none !important;
}

.about_us_mission .decription-text {
  padding: 0 200px;
}

.about-us-banner .back-bottom {
  display: none;
}

#chartdiv {
  width: 100%;
  height: 479px;
}

/* Reset padding and margin for the container */
div#cityList {
  padding: 0;
  margin: 0;
  max-height: 425px;
  /* Set a max height to trigger overflow */
  overflow-y: auto;
  /* Enable scrolling only when necessary */
  scrollbar-width: thin;
  /* For Firefox */
  scrollbar-color: #174174 #f1f1f1;
  /* For Firefox */
  scroll-behavior: smooth;
  /* Smooth scrolling */
}

.box_class_0 .content-text-box {
  background: transparent !important;
}

/* Webkit browsers (Chrome, Safari) */
div#cityList::-webkit-scrollbar {
  width: 8px;
}

div#cityList::-webkit-scrollbar-track {
  background: #f1f1f1;
}

div#cityList::-webkit-scrollbar-thumb {
  background-color: #174174;
  border-radius: 10px;
  border: 2px solid #f1f1f1;
  /* Optional: to create some space around the thumb */
}

.mobile-device .city-item.active .tooltip-global {
  display: block !important;
}

.city-item .tooltip-global {
  display: none !important;
}

.sapcer-64 {
  margin-bottom: 64px;
}

.column_border1 {
  border-top: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
  border-bottom: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
  border-left: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
}

.column_border1.fl-image-2 {
  border-right: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
}

.fixed-box {
  height: 200px;
  overflow: hidden;
  /* Ensure content doesn't overflow */
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  /* Equivalent to mb-4 */
}

.image-grid-layout img {
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}

.city-item {
  cursor: pointer;
  margin-bottom: 8px;
  color: #fff;
  border-bottom: 1px solid #46678f;
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: 28px;
  /* 140% */
  letter-spacing: -0.4px;
  padding: 5px;
  text-decoration: none !important;
}

.about_us_capabilities .row > :nth-child(1) :hover {
  color: #454545;
}

.box-no-padding-left .content-text-box {
  border-left: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
}

.fl-medium-image img.img-fluid {
  /* height: auto !important; */
  max-height: 144px !important;
}

.city-item.active {
  color: var(--Light-Blue-700, #0056b3);
}

/*marketo form is causing issue so below line code*/
.footer-second-row {
  /* color: #ffffff; */
  overflow: hidden;
}

.tooltip-global:after {
  content: "";
  position: absolute;
  bottom: 0;
  background-image: url("../svg/fl-map-pin.svg");
}

.global_reach_map .insights {
  color: #748dac;
}

/* Tooltip custom styles */
.amcharts-tooltip {
  font-family: "Lato", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  padding: 8px 16px;
}

.tooltip-global {
  /* Desktop/Body Small/Regular */

  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  border-left: 1px solid var(--White, #fff);
  background: var(--Dark-Blue-700, #174174);
  padding: 8px 16px;
  gap: 8px;
}

.fl-upcoming-sessions-section .table-lock-height > tbody {
  max-height: 44vh;
  height: auto !important;
}

select#filter-delivery-option {
  width: auto;
}

.single-qualification form.filters {
  display: inline-block;
  float: right;
  clear: both;
  width: 100%;
}

th.double-width {
  width: 40%;
}

.course-description p {
  color: var(--Mine-Shaft-Black-500, #858585);
}

.filters-bkp {
  margin-bottom: 0;
}

.mt40 {
  margin-top: 40px;
}

.gray_cta_box {
  display: flex;
  padding: 56px 32px;
  flex-direction: column;
  align-items: center;
  border-radius: 4px;
  background-image: url(../svg/rectangle-27.svg) !important;
  background-position: 85%;
  background-repeat: repeat-x;
  background-size: 58% 100%;
  transition: all 0.3s ease-in-out;
  background-color: #f2f5f7;
}

.text-white h2 {
  color: #fff;
}

.course-description_items span {
  color: var(--Mine-Shaft-Black-500, #858585);

  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: 14px;
  letter-spacing: 1.6px;
  text-transform: uppercase;
}

.fl-faq-tabs.row {
  border-bottom: 1px solid #ccc;
  padding: 40px;
}

.faq_icon {
  text-align: right;
  float: right;
}

.accordion-section .accordion-button {
  display: inline-block;
}

.faq-group-title {
  color: var(--Mine-Shaft-Black-700, #333);
  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 36px;
}

.accordion_class {
  border-radius: 4px;
  border: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
  background: var(--Colors-Neutral-0, #fff);
}

.at-tab {
  display: none;
  padding: 0;
  border: none;
  border-top: none;
  box-shadow: none;
  background-color: #fff;
  border-bottom: 1px solid #ebebeb;
}

.at-title {
  cursor: pointer;
  position: relative;
  transition: background-color 0.3s ease;
}

.at-title:after {
  content: "";
  position: absolute;
  top: 16px;
  transform: translateY(-50%);
  right: 0;
  transition: all 0.3s ease;
  font-size: 24px;
  z-index: 999;
  width: 16px;
  height: 16px;
  background-size: cover;
}

.at-title::after {
  background-image: url(../svg/add_circle_outline.svg);
}

.at-title.active::after {
  background-image: url(../svg/remove_circle_outline.svg);
}

.at-title.active:after {
  content: "";
}

.b_font {
  font-weight: 600;
}

.qualification-details-filter .custom-dropdown-toggle i.fa.fa-angle-down {
  float: right;
  top: 10px;
  position: absolute;
  right: 10px;
}

.custom-dropdown-menu ul li {
  padding: 7px 14px;
  cursor: pointer;
  position: relative;
}


.accordion_class.accordion_type1 > :nth-child(1n):after {
  border-bottom: 1px solid #ccc;
  left: 0;
}

.at-item {
  border-radius: 0 !important;
  /* border-bottom: 1px solid #ccc; */
  padding: 24px 24px 0;
  margin: 0;
  content: "";
  border-bottom: 1px solid #ccc;
}

.faq-answer {
  color: var(--Mine-Shaft-Black-600, #454545);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.faq-question-title {
  color: var(--Mine-Shaft-Black-700, #333);
  font-size: 20px !important;
  font-style: normal;
  font-weight: 900;
  line-height: 28px;
}

.item_list_plus {
  color: var(--Mine-Shaft-Black-700, #333);

  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.course-description_items > div {
  padding: 16px 8px;
  border-bottom: 1px solid #ebebeb;
}

.tbody_vlock > tr:nth-last-child(1) p {
  border-bottom: none !important;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.flex-item {
  flex: 1 1 0;
  padding: 1rem;
  box-sizing: border-box;
}

.table-container {
  flex: 1 1 25%;
  /* Adjust the width as needed */
}

.icon-col {
  flex: 1 1 5%;
  /* Adjust the width as needed */
}

.result-container {
  flex: 1 1 20%;
  /* Adjust the width as needed */
}

.custom-table_border {
  width: 100%;
}

.add-icon,
.qd-icon-image {
  max-width: 100%;
  height: auto;
}

.border_bottom_single_line {
  border-bottom: 1px solid #ebebeb;
}

.accordion-section .accordion-header .accordion-button {
  color: var(--mine-Shaft-Black-700, #333);
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: 28px;
  letter-spacing: -0.56px;
  padding: 24px;
  border-radius: 4px;
  background: var(--mine-Shaft-Black-50, #fafafa);
}

.blue-box-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.box-text {
  margin-top: 1rem;
  color: white;
  /* Set your desired text color */
}

.form_item {
  border-radius: 4px;
  background: var(--Colors-Neutral-0, #fff);
  padding: 24px;
}

tbody.tbody_vlock td p {
  border-bottom: 1px solid #ebebeb;
}

.th-contents_block {
  border-radius: 4px;
  background: var(--Dark-Blue-100, #f2f5f7);
}

tbody.tbody_vlock {
  border-radius: 0px 0px 4px 4px;
  border-right: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
  border-bottom: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
  border-left: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
}

.qualification-details-filter label {
  margin-bottom: 8px;
}

.btn_width_custom {
  /* display: flex; */
  width: 368px;
  padding: 12px 20px;
  justify-content: center;
  /* align-items: center; */
  gap: 8px;
}

.first-bordered-box,
.second-bordered-box,
.third-bordered-box {
  border: 1px solid #46678f;
}

.qualification-details-filter select {
  max-width: 100% !important;
  width: 100% !important;
}

#filter-delivery-option {
  width: auto;
  max-width: 100%;
}

#selectedDeliveryOptionHeading {
  color: var(--Mine-Shaft-Black-500, #858585);

  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  border-bottom: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
  padding-bottom: 24px;
}

#chartdiv circle {
  visibility: hidden !important;
}

g.modified-element {
  display: block !important;
  fill: #174174 !important;
  stroke: none !important;
  /* Assuming you want no stroke */
  padding: 0 !important;
}

.sectors_title {
  margin-bottom: 0;
}

.fl_btn_image_link {
  display: flex;
  color: var(--Mine-Shaft-Black-700, #333);

  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: -0.2px;
  text-decoration: none;
  align-items: center;
  justify-content: space-between;
}

.city-item {
  cursor: pointer;
  margin-bottom: 5px;
}

.city-item:hover {
  text-decoration: underline;
}

.about-us-banner .background_visual::before {
  background: none;
}
.featured_CQ .col-md-6 {
  position: relative;

}
.featured_CQ .row>:nth-child(1):before {
  position: absolute;
  right: 0;
  content: "";
  top: -80px;
  z-index: 99999;
  height: 100%;
  height: 300px;
  width: 1px;
  border: 1px solid #EBEBEB;
}
.about_us_1:before {
  position: absolute;
  background: linear-gradient(180deg, rgba(23, 65, 116, 0.08) 52%, #174174 100%)
    no-repeat;
  top: auto;
  bottom: 0px;
  content: "";
  height: 40%;
  width: 100%;
  opacity: 1;
  z-index: 9999;
  overflow: hidden;
}

.white-bar {
  background: #fff;
}

.white-bar #topHeaderNav {
  color: #333333;
}

.about_us_fitch_solution {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.qualification-details-filter li.selected:after {
  content: "\f00c";
  font-family: "FontAwesome", sans-serif;
  position: absolute;
  right: 16px;
  color: #0056b3;
}

.about_us_fitch_solution .content-box-col {
  max-width: 600px;
  text-align: center;
  margin: 0 auto;
}

.about_us_fitch_solution {
  background-repeat: no-repeat;
  background-size: 392px;
  background-position: center;
}

.about_us_fitch_solution p {
  text-align: center !important;
  display: inline-block;
}
/* Ensure owl items take up equal heights */
.left_right_carosal1 .owl-carousel .owl-item, .left_right_carosal .owl-carousel .owl-item {
  display: flex;
  align-items: stretch;
}

.left_right_carosal .owl-item, .left_right_carosal1 .owl-item {
  display: flex
;
  align-items: center;
  justify-content: center;
}
.left_right_carosal .owl-stage, .left_right_carosal1 .owl-stage {
  display: flex;
  flex-direction: row;
  /* background: red; */
  gap: 8px;
}

/* Flexbox container for each logo item */
.sectors_logo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 15px;
  box-sizing: border-box;
  background: #f8f9fa;
  height: 100%;
  width: 100%;
}

/* Ensure the image fits well within its container */
.sectors_logo_image {
  max-width: 24px !important;
  height: auto;
}

.left_right_carosal .owl-item, .left_right_carosal1 .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: #f8f9fa;
}
.left_right_carosal1 .sectors_logo_image {
  float: left !important;
  order: 1;
}
/* Flexbox container for the title */
.sectors_title {
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 8px;
  text-align: left;
  line-height: 1.4;
}
.aboutus-owl-carousel.owl-theme .owl-dots .owl-dot,
.single-card.owl-theme .owl-dots .owl-dot {
  position: relative !important;
  right: 15px;
  bottom: 15px;
  visibility: visible !important;
  transform: rotate(0deg);
}

.full-profile_image {
  max-width: 100% !important;
}

.text-mobile_card .white_bg_icon {
  background: #0e76a8;
  color: #fff !important;
}

.text-mobile_card {
  display: block;
  padding: 0 !important;
  margin-top: 24px;
}

.featured_courses .grey_btn.btn.mobile_btn {
  margin-left: 8px;
}

.my_custom_grid {
  max-width: 1232px;
  max-width: 77rem;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 16px;
  gap: 1rem;
  overflow: hidden;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(calc(-100% + 100vw));
    /* Adjust the translation to scroll the entire content */
  }
}

.text-box-careers {
  background: #fff;
}

.text-box-careers:before {
  background-image: url(../png/rectangle-bg.png);
  content: "";
  position: absolute;
  width: 710px;
  height: 100%;
  z-index: 0;
  background-repeat: no-repeat;
  opacity: 0.6;
  background-position: inherit;
  background-size: cover;
}

.single-card.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 40px;
}

.green-box-txt {
  color: #109c0d;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

#sessionsTable6 {
  border-radius: 4px;
  background: rgba(16, 156, 13, 0.1);
  padding: 16px 12px;
}

#qualification-details-container {
  text-align: left;
  position: relative;
  display: inline-block;
  width: 100%;
}

.aboutus-owl-carousel.owl-theme .owl-dots .owl-dot.active span,
.aboutus-owl-carousel.owl-theme .owl-dots .owl-dot:hover span,
.single-card.owl-theme .owl-dots .owl-dot.active span,
.single-card.owl-theme .owl-dots .owl-dot:hover span {
  background: #55a2cc;
}

.box_layout_numbers .flin-box > :nth-child(1),
.box_layout_numbers .flin-box > :nth-child(2),
.box_layout_numbers .flin-box > :nth-child(3) {
  margin-bottom: 72px;
}

.about-us-careers-section {
  background-size: cover;
}

.mission_values {
  background-position: -360px;
}

.transparent-bg #ajax-search-input::placeholder {
  color: #fff;
  opacity: 1;
}
.gradient_border {
  bottom: 0;
}
#ajax-search-form {
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 26px;
}
.homepage .heading-6 {
  font-size: 20px !important;
  font-weight: 900 !important;
  color: #333 !important;
  line-height: 1.4 !important;
  /* letter-spacing: -0.4px !important; */
}
.homepage .slider-common-css p {
  color: #454545;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: -0.56px;
}
.transparent-bg #ajax-search-form {
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 26px;
}

.homepage .header_banner {
  height: 100vh;
  min-height: 817px;
  max-height: 817px;
}

.row.listBoxes {
  display: flex;
  flex-wrap: wrap;
}

.listBoxes {
  display: flex;
  flex-wrap: wrap;
}

.page-template-default .QLlistBox {
  display: flex;
  flex-direction: column;
  flex: 1;
  min-width: 300px; /* Adjust min-width to your preference */
  margin-bottom: 20px; /* Adjust the margin between boxes */
}

.page-template-default .list_box {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding: 20px; /* Adjust padding as needed */
  box-shadow: 0 4px 8px rgba(0,0,0,0.1); /* Optional: for better visual separation */
  border: 1px solid #ddd; /* Optional: border styling */
  background-color: #fff; /* Optional: background color */
}
.page-template-default .list-pointer-tick li {
  padding-left: 32px;
}
.page-template-default .list-pointer-tick li::before {
  content: '';
  background: url(../svg/check_circle.svg) no-repeat;
  width: 24px;
  height: 24px;
  display: inline-block;
  background-position: left center;
  position: absolute;
  left: 0;
}

.list_box {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.top_box {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.industrytools_section  .top_box {
  flex-grow: initial;
}
.qualifications .top_box {
  min-height: 260px;
}

.homepage .headerText {
  bottom: 100px;
  padding-bottom:0;
  position: absolute;
}
/*bugfix qualifiaction details*/

.qualification-tab-section .fl-faq-tabs .nav-tabs .nav-link {
  font-weight: 600;
  color: #858585;
}

.qualification-tab-section .fl-faq-tabs .nav-tabs .nav-link.active {
  color: var(--Mine-Shaft-Black-700, #333);
}

.single-qualification .descriptionComponent {
  margin-bottom: 40px;
}

.plus_title {
  color: var(--Mine-Shaft-Black-700, #333);
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: 28px;
  letter-spacing: -0.4px;
}

.plus_text {
  color: var(--Mine-Shaft-Black-500, #858585);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

.dates.row {
  border-bottom: 1px solid #ebebeb;
}

.form_item > :nth-last-child(2) {
  border-bottom: none;
}
.mb-88{
  margin-bottom: 88px;
}
.mt-72{
  margin-top: 72px;
}
.qualification-tab-section table :nth-last-child(1) {
  border-bottom: none !important;
}
ul#primary-menu >:nth-child(1) {
  padding-left: 0;
}
.qualification-tab-section .fl-faq-table :nth-last-child(1) {
  border-bottom: 1px solid #dee2e6 !important;
}

section.fl-upcoming-sessions-section {
  position: relative;
  z-index: 9999;
}

.single-qualification select.form-select.fl-participants-dropdown {
  width: 82px;
}

.qualification-tab-section .fl-faq-table .sub-text1 {
  width: 30%;
}

.form_item_no_bg {
  padding: 0 24px;
  background: transparent;
}

.fl-box-leadership .fl-icon-image {
  width: auto !important;
  height: auto !important;
}

.custom-dropdown-menu ul li.selected {
  color: #0056b3;
  padding-right: 20px;
}

.box_alignment_leadership_block > div {
  padding: 40px;
}
.about-us .headerText {
  bottom: 24px;
  padding-bottom: 0;
}
.about-us .gradient_border {

  height: 14px;

}
.single-qualification .training_number {
  font-size: 14px;
}

.single-qualification .box_alignment_leadership_block {
  align-items: normal !important;
}

.single-qualification .td-contents {
  font-weight: 600 !important;
}

.single-qualification .qualification-overview-section .icon-col {
  flex: none;
  gap: 0 !important;
  padding: 0;
}

.single-qualification
  .flexible-content-div
  .qualification-overview-section.position-relative
  .box-text {
  margin: 0;
}
.about_us_capabilities .content-box {
  display: flex;
  flex-direction: column;
}
.content-text-box {
  flex-grow: 1;
}
.image_left_right_content > .d-flex {
  padding: 40px;
  border-radius: 8px;
  border: 1px solid var(--Mine-Shaft-Black-200, #EBEBEB);
  background: var(--White, #FFF);
  margin-top: 42px;
  margin-bottom: 26px;
}
.leadership_section .line_separator {
  padding: 0 !important;
}
.gated .box_alignment_leadership_block{
  position:relative;
}
.gated .box_alignment_leadership_block:before{
  background: linear-gradient(225deg, rgba(237, 237, 237, 0.31) 25%, rgba(249, 249, 249, 0.00) 39.41%);
  position: absolute;
  top: -86px;
  content: '';
  width: 400px;
  right: 40px !important;
  height: 400px;
  z-index: -1;
  border-radius: 50%;
}
button#viewMoreBtn {
  width: 368px;
}
.image_left_right_content h2 {
  color: var(--Mine-Shaft-Black-700, #333);
  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 28px;
  margin-bottom: 10px;

}
.image_left_right_content h4 {
  color: var(--Mine-Shaft-Black-500, #858585);
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  margin-bottom: 16px;
}
.image_left_right_content p{

color: var(--Mine-Shaft-Black-600, #454545);
/* Desktop/Body Large/Body Large */
font-style: normal;
font-weight: 400;
}
.image_left_right_content {
  padding: 0 0  !important;
}
.single-qualification .flexible-content-div .qualification-overview-section .blue-box {
  display: flex;
  padding: 16px 48px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
  text-align: center;
  display: inline-flex;
}

.flex-item.result-container {
  text-align: center;
}

.fl-box-leadership .image_content_box_item {
  background: none;
  padding: 0;
}

.accordion_class.acordion-type2 {
  padding: 32px;
}


/* Dropdown Menu Styling */
.dropdown-menu {
  display: none; /* Hidden by default */
  position: absolute;
  background-color: #fff;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
  z-index: 1000;
  padding: 10px;
  border-radius: 4px;
}

.dropdown-menu .dropdown-item {
  color: #333;
  padding: 8px 0px;
  border-bottom: 1px solid #EBEBEB;
  text-decoration: none;
  display: block;
  color: #333;
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 500 !important;
}
.border_none .right-acute-corner {
  display: none;
}
.dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus {
  background-color: transparent;
}

.dropdown-menu {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05);
  width: 248px;
  border-radius: 0px 0px 4px 4px;
  background: rgba(255, 255, 255, 1);
}


#primary-menu .dropdown-menu .dropdown-item {
  padding: 10px 10px;
}
#primary-menu .dropdown-menu .dropdown-item:hover {
  color: #174174 !important;
}
/* Ensure correct positioning of dropdown */
.menu-item-has-children {
  position: relative;
}



.acordion-type2 .at-item {
  padding: 0;
}

.accordion_class.acordion-type2 :nth-last-child(1) {
  border-bottom: none;
}

section.accordion-section.position-relative {
  background-position: -70px 200px !important;
  background-size: auto;
  background-repeat: no-repeat;
}

.accordion_class.acordion-type2.col-md-8.mx-auto > :nth-child(1) h2 {
  margin-top: 0 !important;
}

h2.filter_qualification-title {
  color: var(--Mine-Shaft-Black-700, #333);
  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 36px;
}

.virtual-product,
.course-product {
  border-top: 1px solid #ebebeb;
  display: block;
  width: 100%;
  padding: 0 3px 0;
}
 button.mktoButton {
  width: 100% !important;
}
.mktoForm .mktoFormRow {
  /* clear: both; */
  display: flex;
  gap: 16px;
}
.footer .mktoForm input[type=text], .footer .mktoForm input[type=url], .footer .mktoForm input[type=email], .footer .mktoForm input[type=tel], .footer .mktoForm input[type=number], .footer .mktoForm input[type=date], .footer .mktoForm textarea.mktoField, .footer .mktoForm select.mktoField{
  max-width:100% !important;
}
.footer-second-row button.mktoButton {
  width: auto !important;
}
.video-thumbnail {
  padding: 8px;
  width: 320px;
  text-align: center !important;
  border: 8px solid #ccc;
  border-radius: 4px;
  margin: 0 auto;
  margin-bottom: 80px;
}

h4.filter-qualification-tagline {
  color: var(--Mine-Shaft-Black-500, #858585);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}

#marketo-frm .mktoForm {
  width: 100% !important;
  margin: 0 auto !important;
text-align:center;
}
#marketo-frm a.light_blue_btn.btn {
  text-align: center;
  margin: 0 auto;
  margin-bottom: 20px;
  display: inline-block;
}
#marketo-frm .mktoForm label {
  display: inline-block;
  width: auto !important;
}
#marketo-frm .mktoForm input, #marketo-frm .mktoForm select {
  width: 100% !important;
  min-width: 100%;
}
#marketo-frm .mktoForm input[type=text],#marketo-frm  .mktoForm input[type=url], #marketo-frm .mktoForm input[type=email],#marketo-frm  .mktoForm input[type=tel], #marketo-frm .mktoForm input[type=number],#marketo-frm  .mktoForm input[type=date], #marketo-frm .mktoForm textarea.mktoField,#marketo-frm  .mktoForm select.mktoField {
  height: 48px;!important}

#marketo-frm .wysiwyg-content {
  max-width: 800px !important;
  text-align: center;
  margin: 0 auto;
}
#marketo-frm .mktoForm .mktoFormRow {
  display: flex;
  gap: 8px;
}
#marketo-frm .mktoForm .mktoFormCol {
  width: 50%;
}
#marketo-frm .mktoForm .mktoFieldWrap {
  float: left;
  width: 100%;
}
#marketo-frm .mktoForm label {
  display: inline-block;
  width: auto !important;
  order: 2;
}
#marketo-frm .marketo-custom-class .mktoFieldWrap {
  display: flex
;
}
.marketo-custom-class .mktoLogicalField.mktoCheckboxList.mktoHasWidth.mktoRequired {
  width: auto !important;
}
.marketo-custom-class .mktoGutter.mktoHasWidth {
  display: none;
}
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
  border-radius: 4px;
  background: #216A9B;
  padding: 10px 16px;
  border: none;
  float: left;
}
.mktoButtonRow {
  width: 100%;
}
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    background-color: #216A9B !important;

  width: 100% !important;
  background-image: none !important;
  border: 1px solid #216A9B !important;
  margin-bottom: 20px;
  height: 48px;
}

.thanks-you-marketo {
  color: #fff;
  padding: 8px;
  border: none;
  text-align: center !important;
}

.thanks-you-marketo .fa-check.green {
  border-radius: 50%;
  background: green;
  padding: 6px;
  font-size: 12px;
  width: 24px;
  height: 24px;
}
.blue-box {
  background-color: blue;
  padding: 1rem;
  text-align: center;
  background-image: url(../svg/rectangle-27.svg) !important;
  background-position: right;
  background-size: contain;
  background-repeat: repeat;
}

.qualification-details-filter .custom-dropdown button#filter-name-btn,
button#filter-delivery-option-btn {
  overflow: hidden !important;
  text-overflow: ellipsis;
  text-wrap: nowrap;
}

.custom-dropdown button {
  appearance: none;
  -webkit-appearance: none;
  /* Safari and Chrome */
  -moz-appearance: none;
  /* Firefox */
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: white;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none"><path d="M11.06 5.53027L8 8.58361L4.94 5.53027L4 6.47027L8 10.4703L12 6.47027L11.06 5.53027Z" fill="#454545"/></svg>');
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 16px 16px;
}

.filter_title_box {
  display: inline-block;
}

.filter_title {
  border-bottom: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
  width: 100%;
}

.page-container .White.header-section {
  position: relative;
  background: var(--Mine-Shaft-Black-50, #FAFAFA);
}

.styled-list-1 ul {
  list-style: disc;
  line-height: 64px;
}

.background-svg {
  width: 670px;
  height: 603px;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22670%22%20height%3D%22603%22%20viewBox%3D%220%200%20670%20603%22%20fill%3D%22none%22%3E%0A%20%20%3Cpath%20d%3D%22M669.508%20394.395L0.173706%200V207.626L669.508%20602.021V394.395Z%22%20fill%3D%22url%28%23paint0_linear_5207_17462%29%22%2F%3E%0A%20%20%3Cdefs%3E%0A%20%20%20%20%3ClinearGradient%20id%3D%22paint0_linear_5207_17462%22%20x1%3D%22431.27%22%20y1%3D%2286.7319%22%20x2%3D%22345.023%22%20y2%3D%22-9.15847%22%20gradientUnits%3D%22userSpaceOnUse%22%3E%0A%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%23EDEDED%22%20stop-opacity%3D%220.31%22%2F%3E%0A%20%20%20%20%20%20%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23F9F9F9%22%20stop-opacity%3D%220%22%2F%3E%0A%20%20%20%20%3C%2FlinearGradient%3E%0A%20%20%3C%2Fdefs%3E%0A%3C%2Fsvg%3E);
  position: absolute;
  bottom: 0;
  z-index: -1;
  right: 34%;
  background-size: cover;


}

.custom_bag_btn {
  margin-right: 32px;
  padding-right: 32px;
  border-right: 1px solid #EBEBEB;
}

.content_box_list {
  position: relative;
}
.flex-training h2.heading-1 {
  color: #fff !important;
}
.background-svg-new {
  width: 661px;
  height: 483px;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22661%22%20height%3D%22483%22%20viewBox%3D%220%200%20661%20483%22%20fill%3D%22none%22%3E%0A%20%20%3Cpath%20d%3D%22M0.164062%20275.374L482.729%200.43457L660.018%20105.67L0.164062%20483V275.374Z%22%20fill%3D%22url%28%23paint0_linear_5207_17461%29%22%2F%3E%0A%20%20%3Cdefs%3E%0A%20%20%20%20%3ClinearGradient%20id%3D%22paint0_linear_5207_17461%22%20x1%3D%22330.091%22%20y1%3D%220.43457%22%20x2%3D%22263.839%22%20y2%3D%2291.0271%22%20gradientUnits%3D%22userSpaceOnUse%22%3E%0A%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%23EDEDED%22%20stop-opacity%3D%220.31%22%2F%3E%0A%20%20%20%20%20%20%3Cstop%20offset%3D%221%22%20stop-color%3D%22%23F9F9F9%22%20stop-opacity%3D%220%22%2F%3E%0A%20%20%20%20%3C%2FlinearGradient%3E%0A%20%20%3C%2Fdefs%3E%0A%3C%2Fsvg%3E);
  position: absolute;
  z-index: -1;
  background-size: cover;
  top: 80%;
}

.pb-80 {
  padding-bottom: 80px !important;
}

footer {
  z-index: 9;
  position: relative;
}

@keyframes slideInFromLeft {
  0% {
      transform: translateX(-100%);
      opacity: 0;
  }

  100% {
      transform: translateX(0);
      opacity: 1;
  }
}

.animate-from-left {
  animation: slideInFromLeft 1s ease-out;
}

.animate-bottom {
  position: relative;
  animation: slideInFromBottom 1s ease-out forwards;
}

@keyframes slideInFromBottom {
  0% {
      opacity: 0;
      transform: translateY(100%);
  }

  100% {
      opacity: 1;
      transform: translateY(0);
  }
}



@media (min-width: 768px) {
  .box-no-padding-right {
    padding-right: 0;
  }

  .box-no-padding-left {
    padding-left: 0;
  }
}

@media (max-width: 1200px) {
  .homepage .header_banner {
    height: auto;
    min-height: 600px;
    max-height: 817px;
  }
.homepage .headerText {
  bottom: 40px;
}
}

@media (max-width: 767px) {
  .homepage .header_banner {
    min-height: 500px;
  }
  .video-with-title .video_item_title {
    padding: 12px;
    font-size:14px;
  }
  .styled-list-1 ul {
    list-style: disc;
    line-height: 38px;
}

.custom_bag_btn {
    margin-right: 8px;
    padding-right: 0px;
    border-right: none;
}

.header-section.White {
    padding-bottom: 0 !important;
}


.background-svg {
    bottom: 150px;
    right: 0;
    background-size: cover;
}

  .single-qualification .qualification-overview-section .icon-col {
    flex: none;
    gap: 0 !important;
    padding: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
  }

  .video_item_title {
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    max-width: 100%;
    padding: 20px;
  }

  .video_item_title h3,
  .video_item_title span {
    color: #000 !important;
  }

  .section-fl-text-container > div,
  .section-box-image-container > div,
  .section-box-video-container > div,
  .section-box-list-container > div {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }

  .section-fl-text-container .btn,
  .section-box-image-container .btn,
  .section-box-video-container .btn,
  .section-box-list-container .btn {
    width: 100%;
  }

  .section-fl-text-container div > :nth-child(2) .btn,
  .section-box-image-container div > :nth-child(2) .btn,
  .section-box-video-container div > :nth-child(2) .btn,
  .section-box-list-container div > :nth-child(2) .btn {
    margin-top: 24px;
  }

  .section-box-video-container .owl-theme .owl-dots .owl-dot,
  .section-box-image-container .owl-theme .owl-dots .owl-dot {
    position: static;
    right: inherit;
    bottom: 15px;
    visibility: visible;
    transform: rotate(0deg);
  }
  .blue_cta_box button.light_blue_btn .text {
    margin-bottom: 0;
}

  .privacy-container .banner-title {
    margin-bottom: 32px !important;
  }

  .privacy-container p {
    margin-bottom: 36px;
  }

  /*About Us*/
  .content-box-list-container .decription-text {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .content-box-list-container .decription-text,
  .content-box-list-container .text-center {
    text-align: left !important;
  }

  .content-box-list-container h2.title {
    font-size: 24px;
  }

  .about_us_capabilities .row > :nth-child(2n + 1) {
    padding-right: calc(var(--bs-gutter-x) * 0.5) !important;
  }

  .about_us_capabilities .row > :nth-child(2n) {
    padding-left: calc(var(--bs-gutter-x) * 0.5) !important;
  }

  .border_lr_none .border {
    border: none !important;
  }

  .sliderimage {
    max-width: 139px !important;
  }

  .content-box > :hover.content-text-box {
    background: transparent;
    color: #454545;
  }

  .content-box .content-text-box p {
    visibility: visible;
  }

  .content-box .content-text-box {
    background: transparent !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .size64 {
    font-size: 2rem;
    /* 64px */
  }

  .leadership-title-box .sapcer-64 {
    margin-bottom: 0 !important;
  }

  .tooltip-global {
    display: none;
    padding-left: 0;
    padding-right: 0;
    border: none;
    color: var(--White, var(--Colors-Neutral-0, #fff));
    /*  */
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
  }

  .qualification-details-filter .form-group {
    margin-top: 20px;
  }

  .qualification-details-filter li.selected:after {
    content: "\f00c";
    font-family: "FontAwesome", sans-serif;
    position: absolute;
    right: 0;
  }

  .qualification-tab-section .fl-faq-tabs {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
  }

  .qualification-details-filter {
    margin-top: 20px;
  }

  .qualification-overview-section .table-container {
    flex: 100%;
  }

  #carouselExampleDark {
    padding-bottom: 68px;
  }

  .about-us .keyboard_arrow_down {
    /* height: 56px; */
    display: none;
  }

  section#mobile_filter_qualification {
    display: none;
    position: fixed;
    bottom: 0;
    z-index: 10000;
    background: #ffff;
    width: 100%;
    height: calc(100% - 140px);
    padding-top: 20px;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    border-bottom-right-radius: 0;
    border-bottom: none !important;
}

  section#mobile_filter_qualification .custom-dropdown-menu ul > :nth-child(1) {
    /* display: none; */
  }

  .qualification-details-filter .custom-dropdown-menu {
    position: relative !important;
    background-color: transparent;
    box-shadow: none;
    z-index: 1;
  }

  .qualification-details-filter .fa-angle-down {
    float: right;
  }

  .qualification-details-filter button {
    padding: 0;
    border: none;
  }

  .filters_label span.fa.fa-close {
    float: right;
    padding: 2px 4px;
    border-radius: 50%;
    border: 1px solid;
  }

  .height_fix {
    max-height: 100%;
    overflow-y: scroll;
    display: block;
    position: relative;
  }

  .custom-dropdown-menu ul li:hover {
    background-color: transparent;
  }

  .mobile_filter_qualification .fsize14 {
    font-size: 14px !important;
  }

  .course_date,
  .classroom_type {
    font-size: 14px;
    margin-bottom: 0 !important;
    display: inline-block;
  }

  .virtual-product label,
  .mobile-product label,
  .mobile-product .mobile_label {
    display: block;
    color: var(--Mine-Shaft-Black-500, #858585);

    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 1.6px;
    text-transform: uppercase;
    margin-bottom: 8px;
  }

  .mobile-product [class*="col-md"],
  .virtual-product [class*="col-md"] {
    margin-bottom: 16px;
  }

  .height_fix .form-group {
    border-bottom: 1px solid #ebebeb;
    padding: 14px;
    margin-top: 0;
  }

  .green-box-img {
    width: 20px !important;
    height: 20px !important;
    margin-right: 16px;
  }

  .course-description h2 {
    color: var(--Mine-Shaft-Black-700, #333);
    font-size: 18px;
    font-style: normal;
    font-weight: 900;
    line-height: 26px;
    letter-spacing: -0.36px;
  }

  .course-description p {
    color: var(--Mine-Shaft-Black-500, #858585);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
  }

  .filters_label {
    color: var(--Mine-Shaft-Black-700, #333);

    font-size: 18px;
    font-style: normal;
    font-weight: 900;
    line-height: 26px;
    letter-spacing: -0.36px;
  }

  .custom-dropdown-menu ul li {
    cursor: pointer;
    padding: 7px 0;
  }
}
